@font-face{
	font-family:'Raleway';
	font-display:swap;
	font-style:normal;
	font-weight:400;
	src:url('/global/fonts/raleway-regular.eot') format('embedded-opentype');
	src:
	url('/global/fonts/raleway-regular.eot') format('embedded-opentype'),	url('/global/fonts/raleway-regular.woff') format('woff'),
	url('/global/fonts/raleway-regular.woff2') format('woff2'),
	url('/global/fonts/raleway-regular.svg') format('svg'),
	url('/global/fonts/raleway-regular.ttf') format('truetype');
}

@font-face{
	font-family:'Raleway';
	font-display:swap;
	font-style:normal;
	font-weight:500;
	src:url('/global/fonts/raleway-500.eot') format('embedded-opentype');
	src:
	url('/global/fonts/raleway-500.eot') format('embedded-opentype'),	url('/global/fonts/raleway-500.woff') format('woff'),
	url('/global/fonts/raleway-500.woff2') format('woff2'),
	url('/global/fonts/raleway-500.svg') format('svg'),
	url('/global/fonts/raleway-500.ttf') format('truetype');
}

@font-face{
	font-family:'Raleway';
	font-display:swap;
	font-style:normal;
	font-weight:600;
	src:url('/global/fonts/raleway-600.eot') format('embedded-opentype');
	src:
	url('/global/fonts/raleway-600.eot') format('embedded-opentype'),	url('/global/fonts/raleway-600.woff') format('woff'),
	url('/global/fonts/raleway-600.woff2') format('woff2'),
	url('/global/fonts/raleway-600.svg') format('svg'),
	url('/global/fonts/raleway-600.ttf') format('truetype');
}

